/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 7                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2018 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--prefix=/opt/php-7.3' '--sysconfdir=/etc/opt/php-7.3' '--localstatedir=/var/opt/php-7.3' '--mandir=/opt/php-7.3/man' '--srcdir=/tmp/php-7.3-build.DJloNkLd0E/php-7.3.33' '--with-apxs2=/usr/bin/apxs' '--enable-cli' '--enable-cgi' '--disable-debug' '--with-layout=PHP' '--with-config-file-path=/etc/opt/php-7.3' '--with-config-file-scan-dir=/etc/opt/php-7.3/conf.d' '--with-openssl' '--with-kerberos' '--with-sqlite3=shared,/usr' '--with-zlib' '--enable-bcmath=shared' '--with-bz2=shared' '--enable-calendar' '--with-curl=shared' '--enable-dba=shared' '--with-gdbm' '--enable-dom=shared' '--enable-exif' '--enable-ftp' '--with-gd=shared' '--with-jpeg-dir=/usr/lib64' '--with-png-dir=/usr/lib64' '--with-freetype-dir=/usr/lib64' '--with-gettext' '--with-gmp=shared' '--enable-intl=shared' '--enable-json=shared' '--enable-mbstring=shared' '--enable-mbregex' '--with-mysqli=shared,mysqlnd' '--enable-pcntl' '--with-pdo-mysql=shared,mysqlnd' '--with-pdo-pgsql=shared,/opt/postgresql-11' '--with-pdo-sqlite=shared,/usr' '--with-pgsql=shared,/opt/postgresql-11' '--with-pspell=shared' '--with-readline' '--enable-simplexml=shared' '--enable-soap=shared' '--enable-sockets' '--enable-sysvmsg' '--enable-sysvsem' '--enable-sysvshm' '--enable-tokenizer' '--enable-wddx=shared' '--enable-xml=shared' '--enable-xmlreader=shared' '--with-xmlrpc=shared' '--enable-xmlwriter=shared' '--with-xsl=shared' '--enable-zip=shared' '--without-libzip' '--enable-mysqlnd=shared' '--with-pear' '--enable-inline-optimization' '--with-pic'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) -prefer-pic"
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		"$(mkinstalldirs) '$(INSTALL_ROOT)/usr/lib64/httpd/modules' &&                 $(mkinstalldirs) '$(INSTALL_ROOT)/etc/httpd/conf' &&                  /usr/bin/apxs -S LIBEXECDIR='$(INSTALL_ROOT)/usr/lib64/httpd/modules'                        -S SYSCONFDIR='$(INSTALL_ROOT)/etc/httpd/conf'                        -i -a -n php7 libphp7.la"
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	"@MYSQL_INCLUDE@"
#define PHP_MYSQL_LIBS		"@MYSQL_LIBS@"
#define PHP_MYSQL_TYPE		"@MYSQL_MODULE_TYPE@"
#define PHP_ODBC_INCLUDE	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	"/sbin/sendmail"
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PEAR_INSTALLDIR         "/opt/php-7.3/lib/php"
#define PHP_INCLUDE_PATH	".:/opt/php-7.3/lib/php"
#define PHP_EXTENSION_DIR       "/opt/php-7.3/lib/php/extensions/no-debug-non-zts-20180731"
#define PHP_PREFIX              "/opt/php-7.3"
#define PHP_BINDIR              "/opt/php-7.3/bin"
#define PHP_SBINDIR             "/opt/php-7.3/sbin"
#define PHP_MANDIR              "/opt/php-7.3/man"
#define PHP_LIBDIR              "/opt/php-7.3/lib/php"
#define PHP_DATADIR             "/opt/php-7.3/share/php"
#define PHP_SYSCONFDIR          "/etc/opt/php-7.3"
#define PHP_LOCALSTATEDIR       "/var/opt/php-7.3"
#define PHP_CONFIG_FILE_PATH    "/etc/opt/php-7.3"
#define PHP_CONFIG_FILE_SCAN_DIR    "/etc/opt/php-7.3/conf.d"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
